#ifndef ZONEFILE_COD5_360_H
#define ZONEFILE_COD5_360_H

#include <QIcon>

#include "zonefile.h"

class ZoneFile_COD5_360 : public ZoneFile
{
public:
    ZoneFile_COD5_360();
    ~ZoneFile_COD5_360();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD5_360_H
